header {
    float:left;
    width:100%;
}
#content { 
    float:left;
    width:100%;
    margin:0px auto 20px auto; 
    padding:0px; 
    text-align:center;
    
}

#container {
    width:1070px;
    margin:0 auto;
    
}


#left {
    float:left;
    width:730px;
    padding:10px;
}

#left .headingbar {
    width:100%;
    float:left;
}

#left .headingbar h1 {
    text-align:left;
    font-size:18px;
}


.headingbar h1,h2,h3 {
    display:block;
    padding:5px 10px;    
}

.thumbnail {
    float:left;
    width:220px;
    margin-right:16px;
}

.thumbnail .thumb {
    width:220px;
    height:180px;
}

.thumbnail h2 {
    font-size:12px;
    line-height:24px;   
    overflow:hidden;
    height:48px;
}

#right {
    float:right;
    width:300px;
    padding:10px;
}

#right .ad {
    width:300px;
    float:left;
    margin-bottom:10px;
}

#right .box {
    width:300px;
    float:left;
    margin-bottom:10px;
}

#right .box .nav {
    text-align:left;
}

#right .headingbar h3 {
    text-align:left;
    font-size:14px;
}

#pictures {
    width:100%;
    margin:0 auto;
    
}

#pagination {
    float:left;
    margin:10px 0;
    padding:0px;
    width:100%;
    text-align:center;
}


#mainpicture {
    float:left; 
    width:100%;
    text-align:center;
}

#mainpicture .picture img {
    margin:10px auto;
    max-width:100%;
}

#footer {
    width:100%;
    float:left;
    text-align:center;
}

.topad { 
	float:left;
	text-align: center;
	margin: 10px auto;
	width:100%;
	padding:0px;
}
.sidebar {
	text-align: center;
	margin: 0px auto 10px auto;
	width:100%;
	padding:0px;	
}